return {
  'folke/which-key.nvim',
  config = function()
    local wk = require('which-key')
    wk.add({
      {'<Space>f', group = 'file' },
      {'<Space>g', group = 'git' },
      {'<Space>l', group = 'LSP' },
      {'<Space>d', group = 'Debug neovim' },
      {'<Space>c', group = 'Code' },
      {'<Space>cc', group = 'calls' },
    })
  end,
}
